/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 959px) {
  .box_1 {
    margin: 0 0 10%;
  }
}

.box_1 .text {
  text-align: left;
  line-height: 1.8;
}

@media screen and (max-width: 959px) {
  .box_1 .text {
    margin: 5% 3%;
  }
}
table {
  width: 100%;
  margin: 0 auto;
  background-color:#f5f7f9;
}
@media screen and (max-width: 959px) {
    table {
  width: 95%;
  margin: 0 auto;
}
}
table th {
  width: 35%;
  padding: 3%;
  text-align: left;
  vertical-align: middle;
  line-height: 2;
  border-bottom: 1px solid #fff;
}
@media screen and (max-width: 959px) {
    table th {
  width: 100%;
  display:block;
  padding: 2%;
  text-align: left;
  vertical-align: middle;
  border-bottom: none;
}
}
table th span {
  float: left;
  color: #fff;
  background-color: #008f39;
  width: 40px;
  text-align: center;
  border-radius: 5px;
  line-height: 2;
  margin:0 5% 0 0;
}
@media screen and (max-width: 959px) {
    table th span {
  margin:2% 2% 0 0;
  line-height: 1.5;
}
}

table td {
  width: 65%;
  padding: 20px 0;
  border-bottom: 1px solid #fff;
  line-height: 2;
}
@media screen and (max-width: 959px) {
    table td {
        display:block;
  width: 100%;
  padding: 2%;
}
}

.owlet-input-name-sei, .owlet-input-name-mei {
  width: 30%;
  height: 40px;
  padding: 0 1%;
  margin: 0 1%;
}
@media screen and (max-width: 959px) {
    .owlet-input-name-sei, .owlet-input-name-mei {
  width: 100%;
  padding: 2%;
  margin: 1% auto;
}
}

.zip1, .zip2, .zip3, .owlet-input-tel1, .owlet-input-tel2, .owlet-input-tel3 {
  width: 10%;
  height: 40px;
  padding: 0 1%;
}
@media screen and (max-width: 959px) {
    .zip1, .zip2, .zip3, .owlet-input-tel1, .owlet-input-tel2, .owlet-input-tel3 {
  width: 30%;
  padding: 2%;
  margin: 1% auto;
}
}

.prefectures, .city {
  width: 30%;
  height: 40px;
  margin: 2% 1% 0 0;
}
@media screen and (max-width: 959px) {
    .prefectures, .city {
 width: 100%;
  padding: 2%;
  margin: 1% auto;
}
}

.address, input[name="input[yubin_address2]"],
input[name="input[kigyou]"] {
  width: 70%;
  margin: 1% 0 0 1%;
  height: 40px;
  padding: 0 1%;
}
@media screen and (max-width: 959px) {
    .address, input[name="input[yubin_address2]"],
input[name="input[kigyou]"] {
  width: 100%;
  padding: 2%;
  margin: 1% auto;
}
}

input[name="input[mail]"], input[name="input[mail_confirm]"] {
  width: 90%;
  height: 40px;
  padding: 0 1%;
}
@media screen and (max-width: 959px) {
    input[name="input[mail]"], input[name="input[mail_confirm]"] {
  width: 100%;
  padding: 2%;
  margin: 1% auto;
}
}

textarea {
  width: 90%;
  height: 200px;
  padding: 0 1%;
}
@media screen and (max-width: 959px) {
    textarea {
  width: 100%;
  padding: 2%;
  margin: 1% auto;
}
}

input[type="submit"] {
  display: inline-block;
  width: 300px;
  height: 50px;
  text-align: center;
  background-color: #008f39;
  font-size: 16px;
  line-height: 45px;
  color: #fff;
  font-weight: bold;
  border: 2px solid #008f39;
  transition: 0.3s;
  margin: 5% auto;
}
@media screen and (max-width: 959px) {
   input[type="submit"] {
  width: 80%;
  height:50px;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
   }
}

input[type="submit"]:hover {
  color: #008f39;
  background-color: #fff;
}

.form_button a {
  display: inline-block;
  width: 300px;
  height: 50px;
  text-align: center;
  background-color: #008f39;
  font-size: 16px;
  line-height: 45px;
  color: #fff;
  font-weight: bold;
  border: 2px solid #008f39;
  transition: 0.3s;
  margin: 5% auto 0;
  text-decoration: none;
}
@media screen and (max-width: 959px) {
    .form_button a {
  width: 80%;
    }
}

.form_button a:hover {
  color: #008f39;
  background-color: #fff;
}
